
Redmine - Defect #5043

Flash messages are not displayed after the project settings[module/activity] saved

2010-03-11 01:09 - Yuki Kita

Status: Closed Start date: 2010-03-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.0.0 (RC)   

Resolution: Fixed Affected version: 0.9.3

Description

I changed the project settings[module/activity], but none of flash messages that notify the success were displayed, though the flash

message "Successful update." was displayed after the project settings[information] changed.

Regards

Associated revisions

Revision 3565 - 2010-03-12 14:51 - Jean-Philippe Lang

Adds missing flash messages on project settings (#5043).

History

#1 - 2010-03-12 14:50 - Jean-Philippe Lang

- Category changed from Projects to UI

- Status changed from New to Closed

- Target version set to 1.0.0 (RC)

- Resolution set to Fixed

Patch applied in r3565.

Files

projects_controller.rb.diff 1.05 KB 2010-03-11 Yuki Kita
